.u-inline-block{
	display:inline-block;
}
.u-recruitment {
  margin-top: 5.6rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3.2rem;
}
@media screen and (max-width: 1271px) {
  .u-recruitment {
    grid-template-columns: 1fr;
  }
}
.u-recruitment__item {
  padding: 4.8rem 5.6rem;
  background-color: #F1F7E3;
  clip-path: polygon(93% 0, 100% 19%, 100% 100%, 0 100%, 0 0);
}
.u-recruitment__head {
  padding-bottom: 1.6rem;
  margin-bottom: 3.2rem;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  border-bottom: 0.1rem solid #CCCCCC;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .u-recruitment__head {
    font-size: 3rem;
  }
}

.u-place-list__item:nth-of-type(n + 2) {
  margin-top: 8rem;
}
.u-place-list__item:nth-of-type(2) .u-place-list__head::before {
  background-color: #00B8FF;
}
.u-place-list__item:nth-of-type(3) .u-place-list__head::before {
  background-color: #FF695B;
}
.u-place-list__head {
  font-size: 3.2rem;
  letter-spacing: 0.08em;
  line-height: 1.4375;
  font-weight: 700;
  padding-block: 0.5rem;
  padding-inline: 3.2rem;
  margin-bottom: 3.2rem;
  position: relative;
}
.u-place-list__head::before {
  content: "";
  display: block;
  height: 100%;
  width: 0.8rem;
  background-color: #A9CE52;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .u-place-list__head {
    font-size: 3.6rem;
  }
}
.u-place-list__img-wrap {
  margin-top: 4.8rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3.2rem;
}
@media screen and (max-width: 767px) {
  .u-place-list__img-wrap {
    gap: 1.8rem;
  }
}
.u-place-list__img {
  aspect-ratio: 624/416;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.u-place-list__text {
  height: 6.4rem;
  background-color: #FFF;
  text-align: center;
  font-size: 2rem;
  line-height: 6.4rem;
  letter-spacing: 0.08em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .u-place-list__text {
    font-size: 2.4rem;
  }
}

.u-interview-link {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.6rem;
}
@media screen and (max-width: 1271px) {
  .u-interview-link {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  .u-interview-link {
    grid-template-columns: 1fr;
  }
}
.u-interview-link__item {
  background-color: #FFF;
  height: 10.4rem;
  position: relative;
}
@media (hover: hover) {
  .u-interview-link__item:hover::before {
    transform: translateY(-50%) rotate(90deg) scale(0.8);
  }
}
.u-interview-link__item::before {
  content: "";
  display: block;
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 100vh;
  background-color: #A9CE52;
  background-image: url(../media/images/common/icon-arrow-right-black.svg);
  background-size: 50%;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  transform: translateY(-50%) rotate(90deg);
  transition: transform 0.3s;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .u-interview-link__item::before {
    width: 5rem;
    height: 5rem;
  }
}
.u-interview-link__item:nth-of-type(2)::before {
  background-color: #00B8FF;
}
.u-interview-link__item:nth-of-type(3)::before {
  background-color: #FF695B;
}
.u-interview-link__link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.u-interview-link__text {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.4444444444;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .u-interview-link__text {
    font-size: 2.6rem;
  }
}

.u-interview {
  margin-top: 8rem;
}
.u-interview:nth-of-type(n + 2) {
  margin-top: 12rem;
}
.u-interview:nth-of-type(2) .c-qa__q,
.u-interview:nth-of-type(2) .u-interview-information__head::before {
  background-color: #00B8FF;
}
.u-interview:nth-of-type(3) .c-qa__q,
.u-interview:nth-of-type(3) .u-interview-information__head::before {
  background-color: #FF695B;
}

.u-interview-information {
  display: flex;
  gap: 6rem;
}
@media screen and (max-width: 1271px) {
  .u-interview-information {
    flex-direction: column;
    gap: 4rem;
  }
}
.u-interview-information__img-wrap {
  width: 49.5rem;
  height: fit-content;
}
@media screen and (max-width: 1271px) {
  .u-interview-information__img-wrap {
    width: 100%;
  }
}
.u-interview-information__img {
  width: 100%;
  height: auto;
}
.u-interview-information__text-wrap {
  flex-basis: 0;
  flex-grow: 1;
}
.u-interview-information__head {
  font-size: 3.2rem;
  letter-spacing: 0.08em;
  line-height: 1.4375;
  font-weight: 700;
  padding-block: 0.5rem;
  padding-inline: 3.2rem;
  position: relative;
}
.u-interview-information__head::before {
  content: "";
  display: block;
  height: 100%;
  width: 0.8rem;
  background-color: #A9CE52;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .u-interview-information__head {
    font-size: 3.2rem;
  }
}
.u-interview-information__catch {
  margin-top: 3.2rem;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 700;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .u-interview-information__catch {
    font-size: 2.8rem;
  }
}